Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Sven Jacobs
AuthorEmail: leon-app@svenjacobs.com
AuthorWebSite: https://svenjacobs.com
SourceCode: https://github.com/svenjacobs/leon
IssueTracker: https://github.com/svenjacobs/leon/issues
Changelog: https://github.com/svenjacobs/leon/blob/main/CHANGELOG.md

AutoName: URL Cleaner

RepoType: git
Repo: https://github.com/svenjacobs/leon

Builds:
  - versionName: 0.3.0
    versionCode: 223
    commit: 0.3.0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 224
    commit: 0.4.0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 225
    commit: 0.4.1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 226
    commit: 0.5.0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 227
    commit: 62ef507141d27840c1074e25caa65af3dd341f92
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 229
    commit: d4d4c6de4cf7d9fc170f912fb036fa0adf17c9f6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 230
    commit: e68e840b6f7d281de6891ac9b1072c24318b82b9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 231
    commit: 68e7d7ae4ec344ff25650517e64a6dcf522aaf21
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.0
    versionCode: 232
    commit: 1a3ba5f9377be8a0288116b1b01f148cac3a6609
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 234
    commit: e40b1138c92623112220245218206af4260889b2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 235
    commit: 5bb0a261f974a711d1bae1f6c0dddd10d93af2a3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 236
    commit: 4191caec63944017cc5aff00656af33ba757180b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 237
    commit: ae8043a9cb3ba2a595187a16cee0748e7fc95441
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.2.0
CurrentVersionCode: 237
